/* DAMIAN WALSH UNIVERSAL RESETS took TABLE RESETS OUT*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	margin: 0px;
	padding: 0px;
	line-height: 1;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #ededed;
}
.clear {
	clear: both;
	float: none;
}
/* NAVIGATION BAR HORIZONTAL STANDARD NOT STYLED PLAIN SIMPLE COLOURS */
#nav ul {
	margin: 0;
	border: 0px none;
	padding: 0; /*For KHTML*/
	list-style-type:none;
	background-image: none;
	background-position: right;
}
#nav ul li {
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	list-style-type:none;
	margin: 0;
}
/*FIRST DROP MENU*/

#nav ul ul {
	margin: 0;
	border: 0px none;
	padding: 0;
	display: none;
	position: absolute;
	top: 35px;
	left: -11px;
	list-style-type:none;
}
#nav ul ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
#nav ul ul li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
}
/* Root MENU */
#nav ul a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto;
	text-align: center;
	line-height: 25px;
	background-image: url(template/images/tab1.png);
	font-size: 11px;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	width: 135px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	margin-right: 1px;
	font-weight: bold;
}
/* Root Menu Hover Persistence */
#nav ul a:hover, #nav ul li:hover a, #nav ul li.iehover a {
	color: #FFF;
	background-image: url(template/images/tab2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* 2nd Menu */
#nav ul li:hover li a, #nav ul li.iehover li a {
	float: none;
	color: #FFF;
	background-color: #000;
	text-align: left;
	background-image: none;
	/* width of drop menu - this is important NOTE text wraps on long links */
    width: 200px;
	line-height: 35px;
}
/* 2nd Menu Hover Persistence */
#nav ul li:hover li a:hover, #nav ul li:hover li:hover a, #nav ul li.iehover li a:hover, #nav ul li.iehover li.iehover a {
	color: #FFF;
	background-color: #00F;
	background-image: none;
}
/* 3rd Menu */
#nav ul li:hover li:hover li a, #nav ul li.iehover li.iehover li a {
	color: #FFF;
	background-color: #FF0;
	background-image: none;
}
/* 3rd Menu Hover Persistence */
#nav ul li:hover li:hover li a:hover, #nav ul li:hover li:hover li:hover a, #nav ul li.iehover li.iehover li a:hover, #nav ul li.iehover li.iehover li.iehover a {
	color: #FFF;
	background-color: #FF0;
	background-image: none;
}
/* 4th Menu Hover */
#nav ul li:hover li:hover li:hover li a:hover, #nav ul li.iehover li.iehover li.iehover li a:hover {
	color: #FFF;
	background: #FF0;
	background-image: none;
}
/* second tier inside a dropdown SIZE and POSITION*/
#nav ul ul ul, #nav ul ul ul ul {
	display: none;
	position: absolute;
	top: 0px;
	left: 149px;
}
/* Do Not Move - Must Come Before display:block for Gecko */
#nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li.iehover ul ul, #nav ul li.iehover ul ul ul {
	display: none;
}
#nav ul li:hover ul, #nav ul ul li:hover ul, #nav ul ul ul li:hover ul, #nav ul li.iehover ul, #nav ul ul li.iehover ul, #nav ul ul ul li.iehover ul {
	display: block;/* DOWNSTATES FOR NAVBAR */
}
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(template/images/page-shadow.png);
	background-position: center top;
	padding-right: 10px;
	padding-left: 10px;
	background-repeat: no-repeat;
}

#wrapper #masthead {
	background-image: url(template/images/banner-graphic.png);
	background-position: right top;
	height: 164px;
	background-repeat: no-repeat;
}
#wrapper #masthead img {
	padding-top: 20px;
	padding-left: 22px;
	padding-bottom: 14px;
}
#wrapper #content {
	font-size: 12px;
	line-height: 150%;
	background-color: #FCFBF8;
}
#wrapper #content a {
	color: #FB4B3E;
	font-weight: bold;
	text-decoration: none;
}
#wrapper #footer {
	background-color: #94C316;
	color: #FFF;
	font-size: 11px;
	padding: 10px;
}

#wrapper #content #footer #copyright{
	float: left;
}

#wrapper #content #footer #footer-navbar{
	float: left;
}

#wrapper #content #footer #footer-navbar ul{
	margin: 0px;
	padding: 0px;
}
						
#wrapper #content #footer #footer-navbar ul li{
	float: left;
	display: block;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid white;
}

#wrapper #content #footer #footer-navbar ul li:nth-last-child(1){
	border-right: none;
	clear: right;
}

#wrapper #content #footer #footer-navbar ul li a{
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}

.aboutus #column1, .corporateplants #column1, .gardendesign #column1, .aboutus #column1, .testimonials #column1 {
	width: 800px;
}
.homepage #nav ul a.homelink, .aboutus #nav ul a.aboutuslink, .corporateplants #nav ul a.corporatelink, .gardendesign #nav ul a.gardendesignlink, .gallery #nav ul a.gallerylink, .testimonials #nav ul a.testimonialslink, .contactus #nav ul a.contactuslink    {
	background-image: url(template/images/tab3.png);
	color: #000;
	background-repeat: no-repeat;
	background-position: left top;
}
.homepage #wrapper #content p  {
	margin-top: 8px;
	margin-bottom: 5px;
}
.homepage #column1 h2, .homepage #wrapper #content #column2 h2  {
	font-weight: normal;
	font-size: 24px;
	color: #006600;
	display: block;
	background-image: url(template/images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.homepage #wrapper #content #column3 h2 {
	font-size: 26px;
	font-weight:normal;
	color: #000;
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
}
.homepage #column1 {
	width: 280px;
	float: left;
	padding: 20px;
}
.homepage #wrapper #content #column2 {
	width: 578px;
	float: left;
	padding: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}
.homepage #wrapper #content #column3 .quotefooter {
	background-image: url(template/images/quote-marks-1.png);
	background-position: right bottom;
	padding-left: 35px;
}
.homepage #wrapper #content #column3 .quote {
	background-image: url(template/images/quote-marks-1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	font-size: 14px;
}
.homepage #wrapper #content #column3 {
	width: 280px;
	float: left;
	padding: 20px;
}
.homepage #wrapper #banner .banner-text h1 {
	font-size: 47px;
	font-weight: normal;
	color: #FFF;
}
.contactus #content #column1 {
	width: 500px;
	float: left;
	padding: 20px;
}
.contactus #content #column2 {
	width: 300px;
	float: left;
	padding: 75px 20px 20px 20px;
}
#column1 p {
	margin-top: 10px;
	margin-bottom: 10px;
}
#column1 {
	padding: 15px;
}
#column1 h1 {
	font-size: 37px;
	font-weight: normal;
	color: #666;
	margin-top: 5px;
	margin-bottom: 5px;
}
#column1 h2 {
	font-size: 27px;
	font-weight: normal;
	color: #000;
	margin-top: 5px;
	margin-bottom: 5px;
}
#column1 h3 {
	font-size: 23px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#column1 h4 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#column1 h5 {
	font-size: 17px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
#column1 h6 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

form {
	margin: 0px;
	padding: 0px;
}

input.disabled {
	background-color: #F2F2F2;
}
#wrapper #banner .slideshow  h1{
	font-size: 47px;
	font-weight: normal;
}
#wrapper #banner a {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}


#wrapper #banner .banner-text p {
	font-size: 14px;
	color: #FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 140%;
}
#wrapper #banner .banner-text {
	width: 300px;
	float: right;
	padding-top: 30px;
	padding-right: 30px;
}




#body #main #content #col2 #tablestyle {
	background-color: #ECE9D8;
	font-size: 11px;
}


input.required, textarea.required {

}
input.validation-failed, textarea.validation-failed {
	color : #990000;
}
input.validation-passed, textarea.validation-passed {
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 3px;
	color : #FFFFFF;
	font-weight: bold;
	background-color: #990000;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}
.form-row {
	clear: both;
	padding: 0px;
}

.field-label {

}

.field-widget {

}
#wrapper .slideshow .slide1 {
	height: 225px;
	width: 960px;
	background-color: #333;
	background-image: url(template/slides/slide1.jpg);
}
#wrapper .slideshow .slide2 {
	height: 225px;
	width: 960px;
	background-color: #FFF;
	background-image: url(template/slides/slide2.jpg);
	background-position: center;
}
#wrapper .slideshow .slide3 {
	height: 225px;
	width: 960px;
	background-color: #FFF;
	background-image: url(template/slides/slide3.jpg);
	
}
#wrapper .slideshow .slide4 {
	height: 225px;
	width: 960px;
	background-color: #FFF;
	background-image: url(template/slides/slide4.jpg);
	
}
#wrapper .slideshow .slide5 {
	height: 225px;
	width: 960px;
	background-color: #FFF;
	background-image: url(template/slides/slide5.jpg);
	
}
